/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #07171D;
}

body {
    color: #07171D;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none
}

a,
button,
input,
textarea {
    outline: none !important;
}

.section-padding {
    padding: 80px 0;
}


/* -------------------------------- HEADER AREA START -------------------------- */
.dropdown-toggle::after {
    margin-left: .255em;
    vertical-align: -2px;
    border-top: 10px solid;
    border-right: 8px solid transparent;
    border-bottom: 0;
    border-left: 8px solid transparent;
}

.header__area {
    background: #000000;
}

.header__inner__blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__menu ul li a {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    display: inline-block;
    padding: 15px;
    transition: .3s all;
}

.header__menu ul li {
    display: inline-block;
}

.header__left__blk {
    display: flex;
    align-items: center;
}

.header__dropdown button {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    background: transparent !important;
    border: 0;
    box-shadow: unset !important;
}

.header__menu ul li a:hover {
    color: #43A047;
}

.profile__name {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    display: inline-block;
    padding: 0 5px;
}

.header__profile {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header__right__blk {
    display: flex;
}

.header__dots {
    margin: 0 20px;
}

.header__bell {
    margin-right: 21px;
}

/* -------------------------------- HEADER AREA END -------------------------- */


/* -------------------------------- DASHBOARD AREA START -------------------------- */

.profile__keft__blk span {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.6);
}

.profile__keft__blk h4 {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: -0.0075em;
    color: #0F172A;
    margin: 0;
}

.back_to_dash a {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #0572D6;
    border: 1px solid #0572D6;
    border-radius: 3px;
    display: inline-block;
    padding: 8px 20px;
    transition: .3s all;
}

.back_to_dash a:hover {
    background: #0572D6;
    color: #fff;
}

.profile__top__blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
    padding-bottom: 8px;
    gap: 15px;
    flex-wrap: wrap;
}

.dashboard__inner__blk {
    border: 1px solid #E2E8F0;
    border-right: 0;
}

.siderbar__tab__btn #nav-tab button {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #334155;
    width: 100%;
    text-align: left;
    border: 0 !important;
    border-bottom: 1px solid #E2E8F0 !important;
    background: transparent !important;
}

.sodebar__blk {
    height: 100%;
    padding: 15px 0;
    border-right: 1px solid #E2E8F0;
}

.siderbar__tab__btn #nav-tab button.nav-link.active {
    font-weight: 500;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}

.siderbar__tab__btn #nav-tab button p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 9px;
    margin-top: 8px;
}

.profile__information__content h4 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #000000;
}

.profile__information__content p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.5);
}

.dashboard__tab__content__area {
    padding: 22px 20px;
}

.dashboard__area {
    height: 100vh;
}

.dashboard__area .container,
.dashboard__area .dashboard__inner__blk,
.dashboard__area .row,
.dashboard__area .col-xxl-2,
.dashboard__area .sodebar__blk {
    height: 100%;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
    isolation: unset;
}

.profile__dropdown {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 0px 4px 4px;
    padding: 22px;
    width: 340px;
    margin-top: 8px !important;
}

.drop__profile__name h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #334155;
    margin-bottom: 10px;
}

.last__login__text span {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    color: #334155;
}

.last__login__text p {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
    color: #334155;
    margin: 0;
}

.drop__prfile__thumb__blk {
    display: flex;
    align-items: center;
}

.drop__prfile__thumb {
    margin-right: 12px;
    margin-top: 2px;
}

.drop__prfile__thumb img {
    height: 30px;
}

.drop__profile__link ul li {
    display: block;
}

.drop__profile__link ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #334155;
    padding: 10px 0;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    transition: .3s all;
}

.drop__profile__link ul li a:hover {
    color: #0572D6;
}

.drop__profile__link {
    margin-top: 10px;
}

.header__profile__drop {
    cursor: pointer;
}



.single__form>label {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #000000;
    display: block;
    margin-bottom: 5px;
    text-align: left; 
}

.single__form {
    max-width: 415px;
    margin-bottom: 20px;
}

.single__form>input {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #7A7A7A;
    width: 100%;
    padding: 6px 16px;
}


.check__box__area h5 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #000000;
    margin-bottom: 5px;
}

.check__box__area label {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.check__box__area input {
    border-radius: 0 !important;
}

.form-check-input:checked {
    background: #008338;
    border-color: #008338;
}

.update_pass {
    max-width: 688px;
    padding-top: 20px;
    border-top: 1px solid #DDDDDD;
    margin-top: 30px;
    display: flex;
    gap: 10px;
}

.update_pass button.info_1 {
    padding: 8px 20px;
    background: #0572D6;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    border: 1px solid #0572D6;
    transition: .3s all;
}

.update_pass button.info_2 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #0572D6;
    padding: 8px 20px;
    background: #FFFFFF;
    border: 1px solid #0572D6;
    border-radius: 3px;
    transition: .3s all;
}

.update_pass button.info_1:hover {
    background: #fff;
    color: #0572D6;
}

.update_pass button.info_2:hover {
    background: #0572D6;
    color: #fff;
}

.account__factor {
    display: flex;
    min-height: 154px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    padding: 17px 20px;
}

.factoe__content h5 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

.factor__ico {
    margin-right: 20px;
    flex: 0 0 auto;
}

.setup__blk {
    max-width: 688px;
}

.setup__bottom__content p {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    display: flex;
    align-items: center;
    color: #717171;
    margin: 0;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    padding: 11px 20px;
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.to_factor_success {
    background: #E8F5E9;
    border: 1px solid #43A047;
    border-radius: 8px;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 26px;
    width: 760px;
    left: 50%;
    transform: translateX(-50%);
    transition: .3s all;
}

.to_factor_success p {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #43A047;
    margin: 0;
    display: flex;
    align-items: center;
}

.to_factor_success p span {
    margin-top: -2px;
    margin-right: 9px;
}

.to_factor_success>span {
    cursor: pointer;
}

.modal-dialog {
    max-width: 796px;
}

.qr__code__inner__blk {
    max-width: 331px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
}

.qr__code__inner__blk p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #000000;
    margin-bottom: 18px;
}

.form__input label {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 6px;
}

.form__input input {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    width: 100%;
    height: 34px;
    padding: 5px 14px;
}

.modal-footer {
    padding: 0;
    border: 0;
    justify-content: flex-start;
    margin-top: 10px;
}

.btn-primary {
    background: #0572D6;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
}

.btn.btn-secondary {
    background: #FFFFFF;
    border: 1px solid #0572D6;
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #0572D6;
}

.modal__qr__content>p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2px;
    color: #000000;
}

.modal-header h5 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.2px;
    color: #000000;
}

.modal-header {
    border-radius: 0 !important;
}

.modal-body {
    border-radius: 0 !important;
}

.error_content {
    text-align: left;
}

.error_content span {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.2px;
    color: #F00;
    display: inline-block;
    margin-top: 2px;
}

.error_text input {
    border-color: #F00;
}

.copyright__text p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #000000;
    margin: 0;
}

.copyright__text {
    padding: 12px 0;
}

.copyright__area {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 33;
}

.fixed__copyright {
    position: fixed !important;
}

.header__dropdown {
    padding-right: 8px;
}

.profile__border {
    border-bottom: 1px solid #E2E8F0;
}

.min__header__top__blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main__header__blk {
    background: #FFFFFF;
    border-bottom: 1px solid rgba(153, 153, 153, 0.2);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
    padding: 4px 0;
}

.security__thumb p {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #000000;
    margin: 0;
}

.security__thumb {
    max-width: 230px;
    padding-top: 100px;
    margin-left: 100px;
    position: relative;
}

/* -------------------------------- DASHBOARD AREA END -------------------------- */


/* -------------------------------- SECURITY AREA START -------------------------- */

.security__qr__blk {
    max-width: 476px;
    margin-left: 0;
    text-align: left;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    padding: 15px 20px;
    margin-top: 26px;
}

.security__qr__blk>p {
    text-align: left;
}

.configure__content p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2px;
    color: #000000;
}

.configure__content h4 {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0.2px;
    color: #000000;
}

.configure__ico {
    margin-bottom: 20px;
}

.security__area {
    padding-top: 90px;
    padding-bottom: 146px;
    position: relative;
    z-index: 1;
    height: 90vh;
}

.security__area:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 45%;
    content: '';
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
    background: rgba(0, 121, 64, 0.1);
}

.security__content {
    max-width: 447px;
    margin-left: 70px;
}

.qr__form .form-check label {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.qr__form .form-check input {
    border-radius: 50%;
}

.login__logo {
    margin-left: -15px;
    margin-bottom: 48px;
}

.ligin__link__content a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #0572D6;
    transition: .3s all;
}

.ligin__link__content {
    margin-top: 25px;
}

.login__left__bottom__blk p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #000000;
    margin: 0;
}

.login__left__wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.login__left__wrapper {
    min-height: 100vh;
    padding: 48px 0;
    max-width: 415px;
    margin: 0 auto;
}

.login__area {
    position: relative;
    z-index: 1;
    background: #EEEEEE;
}

.check__login__bg {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.login__check__area {
    padding-left: 100px;
    padding-top: 48px;
}

.login__area:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 40%;
    content: '';
    background: #fff;
    z-index: -1;
    display: none;
}

.desk__none {
    display: none;
}

.header__right__blk.mt-40 {
    display: none;
}

.login__check__content p {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    display: flex;
}

.login__check__content p span {
    flex: 0 0 auto;
    margin-right: 9px;
}

.ligin__link__content a:hover {
    color: #43A03F;
}

.verifi__area h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0.2px;
    color: #000000;
}

.verify__top__blk span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #000000;
}

.verify__top__blk a {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #000000;
    display: block;
}

.verify__top__blk {
    background: rgba(0, 121, 64, 0.1);
    border: 1px solid #43A047;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 11px;
}

.verifi__area>span {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #717171;
}

.verifi__area {
    margin-bottom: 19px;
}

.gray_text p {
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #717171;
    margin-top: 20px;
}

.verifi__area>p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #000000;
    max-width: 415px;
}

.step_2 p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #000000;
    margin: 0;
}

.single_setp_info_title h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.2px;
    color: #000000;
    margin: 0;
    text-align: left;
}

.single_setp_info_title {
    background: rgba(100, 196, 246, 0.2);
    padding: 8px 12px;
    margin-bottom: 10px;
}

.single__form a {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    display: block;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    padding: 7px;
}

.similar__select .nice-select {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    float: unset;
    height: 34px;
    line-height: 34px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
}

.single__form a img {
    margin-right: 7px;
}

.check__box__area label a {
    font-style: normal;
    font-weight: 400;
    text-decoration-line: underline;
    color: #0572D6;
}

.profile__information__content h3 {
    font-size: 22px;
    line-height: 26px;
}

.profile__list__blk p {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2px;
    color: #000000;
    display: flex;
    align-items: center;
}

.profile__list__blk p span {
    margin-right: 9px;
    flex: 0 0 auto;
}

.profile__list__blk {
    padding: 13px 0;
    padding-bottom: 22px;
}

.under__inner__blk {
    padding: 46px;
    border: 1px solid #A4ABC4;
    margin: 40px 0;
    margin-top: 70px;
    border-radius: 7px;
}

.under__thunb {
    text-align: center;
}

.header__area .container {
    max-width: 100%;
}

.copyright__area .container {
    max-width: 100%;
}

.main__header__blk .container {
    max-width: 100%;
}

.standard__inner__wrapper {
    display: flex;
}

.standard__left__blk {
    width: 30%;
    padding: 13px;
    background: #fff;
}

.standard__right__blk {
    width: 70%;
    padding: 13px;
}

@media (max-width: 992px) {
  .standard__left__blk {
    width: 40%;
  }
  .standard__right__blk {
    width: 60%;
  }
}

.header__profile__drop .dropdown-toggle::after {
    display: none;
}

.container {
    padding: 0 20px !important;
}

/* -------------------------------- SECURITY AREA END -------------------------- */